#!/usr/bin/make -f

export BASHCOMPDIR=/usr/share/bash-completion/completions

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	make install DESTDIR=debian/pass-extension-import AM_UPDATE_INFO_DIR=no "INSTALL=install --strip-program=true"

